cJSON_Hooks Struct Reference

`#include <pcl/outofcore/cJSON.h>`

## Public Attributes

void *(* | malloc_fn )(size_t sz)
void(* | free_fn )(void *ptr)

## Detailed Description

Definition at line 61 of file cJSON.h.

## Member Data Documentation

## free_fn

void(* cJSON_Hooks::free_fn) (void *ptr)

Definition at line 63 of file cJSON.h.

## malloc_fn

void*(* cJSON_Hooks::malloc_fn) (size_t sz)

Definition at line 62 of file cJSON.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/outofcore/include/pcl/outofcore/cJSON.h